### Virtual Method

# GimpUi ColorSelector set_config

since: 2.4

#### Declaration [src]

    void
    set_config (
      GimpColorSelector* selector,
      GimpColorConfig* config
    )

#### Description [src]

Sets the color management configuration to use with this color selector.

Available since: 2.4

#### Parameters

`config`

  Type: `GimpColorConfig`

  A `GimpColorConfig` object.

  The data is owned by the caller of the method.